When i try loggin into LaTale i get this error message:

"Wrong Resource Version"

I've tried googlin and such but i couldnt find a solution to this problem

if u kno one plz post ty